/* Inside Public */
.slide{ width:100%; height:580px; background-repeat:no-repeat; background-position:center; background-size:cover;}
@media screen and ( max-width:1680px ){ .slide{ height:510px;}}
@media screen and ( max-width:1440px ){ .slide{ height:435px;}}
@media screen and ( max-width:1366px ){ .slide{ height:415px;}}

.public{ width:1200px; margin:75px auto 80px;}
.page{ display:table; margin:15px auto 0;}
.page a{ display:block; float:left; padding:5px 20px; border:1px solid #f0f0f0; margin:0 5px; cursor:pointer;}
.page a:hover,.page a.pageNext{ color:#fff; background-color:#00a0e9;}
.page a.pageCn{ padding:5px 15px;}

/* Inside About */
.gs-ig{ margin:35px 0; text-align:center;}
.gs-tx{ margin-top:10px;}

/* Index Solution */
.sl-bg a{ float:left; float:left; width:25%; height:350px; border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; text-align:center; background-repeat:no-repeat; background-position:center; background-size:cover;}
.sl-bg a:nth-of-type(4){ border-right:none;}
.sl-bg a dl{ width:108px; height:80px; background-repeat:no-repeat; background-position:center; margin:85px auto 0;}
.sl-bg a dl.sl01{ background-image:url(../Images/pj01.png);}
.sl-bg a dl.sl02{ background-image:url(../Images/pj02.png);}
.sl-bg a dl.sl03{ background-image:url(../Images/pj03.png);}
.sl-bg a dl.sl04{ background-image:url(../Images/pj04.png);}
.sl-bg a h1{ font-size:30px; color:#333; margin-top:34px;}
.sl-bg a h2{ font-family:"Microsoft Jhenghei","SimHei","PingFang SC","Arial","Microsoft YaHei";  font-size:18px; color:#888; margin-top:13px;}
.sl-bg a:hover, .sl-bg a.sl{ background-image:url(../Images/pjBg.jpg);}
.sl-bg a:hover dl.sl01, .sl-bg a.sl dl.sl01{ background-image:url(../Images/pj1.png);}
.sl-bg a:hover dl.sl02, .sl-bg a.sl dl.sl02{ background-image:url(../Images/pj2.png);}
.sl-bg a:hover dl.sl03, .sl-bg a.sl dl.sl03{ background-image:url(../Images/pj3.png);}
.sl-bg a:hover dl.sl04, .sl-bg a.sl dl.sl04{ background-image:url(../Images/pj4.png);}
.sl-bg a:hover h1, .sl-bg a:hover h2, .sl-bg a.sl h1, .sl-bg a.sl h2{ color:#fff;}
.sl-ig{ text-align:center;}
@media screen and (max-width:1440px){
.sl-bg a{ height:295px;}
.sl-bg a dl{ width:84px; height:62px; background-size:84px 62px; margin:75px auto 0;}
.sl-bg a h1{ font-size:24px; margin-top:26px;}
.sl-bg a h2{ font-size:16px; margin-top:4px;}
}

/* Inside Case */
.al-tx{ font-size:18px; margin:0 0 25px 99px;}

/* Inside Contact */
.lxBg{ width:100%; height:850px; background:url(../Images/contact.jpg) no-repeat center; background-size:cover;}
.lx-ls{ width:1200px; margin:auto; padding-top:200px;}
.lx-tx{ width:100%; height:400px;}
.lx-tx .lx-ig{ float:left; width:60%; height:100%;}
.lx-tx .lx-js{ float:left; width:40%; height:100%; background-color:#fff; padding:50px; display:flex; justify-content:center; flex-direction:column;}
.lx-tx .lx-js h2{ font-size:22px; margin:0 0 5px;}
@media screen and (max-width:1440px){ .lxBg{ height:750px;}.lx-ls{ padding-top:175px;}}

/* Inside News */
.ns-lb a{ float:left; width:48.5%; margin-right:3%; margin-bottom:3%; border:1px solid #e5e5e5; padding:15px 20px;}
.ns-lb a:nth-of-type(2n){ margin-right:0;}
.ns-lb a div{ font-size:22px; font-weight:bold;}
.ns-lb a dl{ font-family:"Helvetica Narrow"; color:#888; letter-spacing:.5px; margin:0 0 5px;}
.ns-lb a p{ color:#555; line-height:24px;}

/* Inside NewsView */

.inVw{ width:100%; background-color:#f5f5f5; padding:50px;}
.inVw dl{ width:1200px; margin:auto; text-align:center;}
.inVw h2{ font-size:30px;}
.inVw p{ color:#888; margin-top:10px;}
.inVw p span{ margin:0 5px;}
.inBg{ width:1200px; margin:60px auto 80px;}
.in-ig{ text-align:center; margin-bottom:35px;}
.in-ig img, .in-js img{ max-width:1200px;}
.in-nt{ margin-top:30px;}
.in-nt a{ display:block; color:#888;}
.in-nt a:hover{ color:#52ab00;}

/* Page Class */
.cl-bg{ width:100%; background-color:#f0f0f0;}
.cl-bg .cl-ls{ display:table; margin:auto;}
.cl-bg .cl-ls a{ display:block; float:left; font-family:"Microsoft Jhenghei","SimHei","Noto Sans CJK SC","PingFang SC","Arial","Microsoft YaHei"; font-size:18px; font-weight:bold; height:60px; line-height:60px; padding:0 35px;}
.cl-bg .cl-ls a:hover,.cl-bg .cl-ls a.g{ color:#fff; background-color:#00a0e9;}

/* Inside Products */
.ig-ls a{ display:block; float:left; width:23.5%; margin-right:2%; margin-bottom:2%;}
.ig-ls a:nth-of-type(4n){ margin-right:0;}
.ig-ls a dl{ width:100%; height:100%; border:1px solid #e5e5e5; border-bottom:none; overflow:hidden; -webkit-transition:all .5s ease-in-out; transition:all .5s ease-in-out;}
.ig-ls a:hover dl{ border:1px solid #00a0e9; border-bottom:none;}
.ig-ls a dl img{ width:100%; -webkit-transition:all .5s ease-in-out; transition:all .5s ease-in-out;}
.ig-ls a:hover dl img{ -transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);}
.ig-ls a p{ width:100%; height:42px; line-height:42px; color:#fff; text-align:center; background:linear-gradient(-45deg, transparent 10px, #00a0e9 0);}

/* Inside NewsView */
.pv-ig{ text-align:center;}
.pv-nm{ margin-top:25px; font-family:"Microsoft Jhenghei","SimHei","Noto Sans CJK SC","PingFang SC","Arial","Microsoft YaHei"; font-size:24px; font-weight:bold; text-align:center;}
.pv-ig img, .pv-js img{ max-width:1200px;}
.pv-js{ margin-top:35px;}
.pv-nt{ margin-top:45px;}
.pv-nt a{ display:block; float:left; padding:8px 25px; border:1px solid #f0f0f0;}
.pv-nt a:nth-of-type(2){ float:right;}
.pv-nt a:hover{ color:#fff; background-color:#00a0e9;}